/* RMLiveViewEffectsStack no identifier present description key
   RMLiveViewEffectsStack read corrupt error description
   RMLiveViewEffectsStack read filter archive with missing filter class error description
   RMLiveViewEffectsStack read newer version error description */
"Couldn’t load your saved effects" = "Couldn’t load your saved effects";

/* RMLiveViewEffectsStack property list data error description */
"Couldn’t save your effects" = "Couldn’t save your effects";

/* CIImage+RMLiveViewAdditions Format string for Analog picture titles, first format specifier is date, second specifier is time */
"Photo on %@ at %@" = "Photo on %1$@ at %2$@";

/* RMLiveViewEffectsStack read filter archive with missing filter class error recover suggestion */
"Please enable any plug-ins you may have disabled and try again." = "Please enable any plug-ins you may have disabled and try again.";

/* RMLiveViewEffectsStack no identifier present recovery suggestion */
"There was no unique identifier associated with the effect." = "There was no unique identifier associated with the effect.";

/* RMLiveViewEffectsStack read newer version error recovery suggestion */
"These effects were saved with a newer version of %@, please update to the latest version and try again." = "These effects were saved with a newer version of %@, please update to the latest version and try again.";

/* RMLiveViewEffectsStack read corrupt error recovery suggestion */
"Your effects are corrupted, please choose another." = "Your effects are corrupted, please choose another.";

/* RMLiveViewEffectsStack no unique identifier error recovery suggestion */
"Your effects couldn’t be saved because you have not specified a unique identifier, please add one." = "Your effects couldn’t be saved because you have not specified a unique identifier, please add one.";

/* RMLiveViewEffectsStack property list data error recovery suggestion */
"Your effects couldn’t be saved, please contact support should the issue persist." = "Your effects couldn’t be saved, please contact support should the issue persist.";

